<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>x_is_new</title>
</head>
<body bgcolor="#FFFFFF">
<center>Scilab Function  </center>
<div align="right">Last update : 02/02/2005</div>
<p><b>x_is_new</b> -  utility function for FSQP solver  </p>
<h3><font color="blue">Calling Sequence</font></h3>
<dl>
<dd><tt>i=x_is_new()  </tt></dd>
<dd><tt>set_x_is_new(i)  </tt></dd>
</dl>
<h3><font color="blue">Parameters</font></h3>
<ul><li>
<tt><b>i  </b></tt>
    : integer 0-1 valued number.
  </li></ul>
<h3><font color="blue">Description</font></h3>
<p>
    i=x_is_new() returns 1 (resp. 0) if the C variable x_is_new is set to 
    TRUE (resp. FALSE). 
  </p>
<p>
    set_x_is_new(i) assigns the value i to x_is_new.
  </p>
<h3><font color="blue">Examples</font></h3>
<pre>
x_is_new()
set_x_is_new(0)
x_is_new()
set_x_is_new(1)  //This is the default. 
 </pre>
<h3><font color="blue">See Also</font></h3>
<p><a href="fsqp.htm"><tt><b>fsqp</b></tt></a>,&nbsp;&nbsp;</p>
</body>
</html>
